<?php
include '../functions.php';

if (isset($_GET['id']) == true) {
	$id = $_GET['id'];

	$sql = $conn->query("UPDATE swift_codes SET stat = 'Sold' ");
	if (isset($sql) == true) {
		echo "<script>alert('swift Code has been updated Successfully')</script>";
		echo "<script>window.open('active-swift-codes', '_self')</script>";
	}else{
		echo "<script>alert('Failed to update Swift Code')</script>";
		echo "<script>window.open('active-swift-codes', '_self')</script>";
	}
}
?>